-   Thiazide diuretics (i.e. hydrochlorothiazide) can lead to high blood calcium levels because they reduce calcium excretion in the kidneys.
-   Digoxin: High doses of supplemental calcium may increase the risk of abnormal heart rhythms.
-       [https://www.ncbi.nlm.nih.gov/pubmed/10616693](https://www.ncbi.nlm.nih.gov/pubmed/10616693)
-   Calcitonin
-       Calcitonin inhibits PTH secretion, decreases both bone resorption and intestinal calcium absorption, and increases urinary calcium excretion
-   Reduced absorption of some prescription medications:Calcium may decrease the absorption of tetracycline, quinolone class antibiotics (i.e. ciprofloxacin), bisphosphonates, sotalol (a β-blocker), levothyroxine, dolutegravir, elvitegravir, and raltegravir. When on these medications, it’s a good idea to separate doses of these medications and calcium-rich foods or supplements by 2 hours before calcium, or 4-6 hours after calcium.
-   Stomach acid blocking medications: Use of H2 blockers (e.g., cimetidine) and proton-pump inhibitors (e.g., omeprazole) may decrease the absorption of calcium.
-       [https://www.ncbi.nlm.nih.gov/pubmed/20882439](https://www.ncbi.nlm.nih.gov/pubmed/20882439)
-       [https://www.ncbi.nlm.nih.gov/pubmed/18254877](https://www.ncbi.nlm.nih.gov/pubmed/18254877)
-   Lithium: May increase the risk of high blood calcium levels.
-   Calcipotriene: Use of topical calcipotriene skin creams (used for the treatment of psoriasis) in combination with calcium supplements may lead to increased risk of high blood calcium levels.
-   References for all the above:
-       Natural Medicines. Calcium - Professional handout/Drug interactions. Available at: [https://naturalmedicines.therapeuticresearch.com](https://naturalmedicines.therapeuticresearch.com).
